View Issue Details

IDProjectCategoryView StatusLast Update
0000156Trip ReaderData 数据纠错public2022-01-22 07:49
Reporter烤鸭 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionduplicate 
Product Version1.7.1 
Fixed in Version1.7.2 
Summary0000156: 镇江镇扬城际公交识别匹配更新
Description

已确认该线路号对应:镇江江天集团的镇扬城际公交。(扬镇旅游专线/镇扬城际公交,为扬州扬汽快客与镇江江天汽运合营,扬州方习惯性称扬镇旅游专线,镇江方习惯性称镇扬城际公交。)线路号是镇江公交向镇江江天提供的专用于该线路的线路卡对应的线路号参数。

Additional Information

建议识别为:镇江市 镇扬城际公交

TagsNo tags attached.
ProvinceJiangsu 江苏
CarrierBus 公交
TypeTU

Relationships

duplicate of 0000140 closedYihong Wu 镇江江天集团镇扬城际公交线路号 

Activities

烤鸭

2022-01-03 05:18

reporter  

Yihong Wu

2022-01-03 13:24

manager   ~0000202

好,谢谢

Issue History

Date Modified Username Field Change
2022-01-03 05:18 烤鸭 New Issue
2022-01-03 05:18 烤鸭 File Added: Screenshot-20220103-131558-1.png
2022-01-03 13:24 Yihong Wu Note Added: 0000202
2022-01-03 13:24 Yihong Wu Assigned To => Yihong Wu
2022-01-03 13:24 Yihong Wu Status new => assigned
2022-01-08 04:03 Yihong Wu Relationship added duplicate of 0000140
2022-01-08 04:07 Yihong Wu Status assigned => resolved
2022-01-08 04:07 Yihong Wu Resolution open => duplicate
2022-01-08 04:07 Yihong Wu Fixed in Version => 1.7.2
2022-01-22 07:49 Yihong Wu Status resolved => closed